<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b1fff542c385700f0600109704bad2d3">
  <dict>
    <!--2021-09-17 15:22:47.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
